.testimonial {
	background: url(https://testweb4you.com/projects/suria/wp-content/uploads/2016/06/testimonial.png) no-repeat center top;
	background-size: 100% 100%;
	padding-top: 30px;
	min-height: 300px;
	padding-bottom: 30px;
}
.client h3 {
	color: red;
	font-size: 22px;
	font-weight: 800;
	text-align: center;
}
.client p {
	color: rgb(255, 255, 255);
	font-size: 18px;
	margin: 0px;
}
.title-all-mian-images {
	text-align: center;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 30px;
	font-family: 'source_sans_prosemibold';
	margin-top: 10px;
}
/* start page-heading */

.page-heading {
	height: 239px;
	background-color: #FFF;
	background-repeat: no-repeat;
	/*background-position: center top;*/
        background-size: 100% 100%;
}
.page-heading h1 {
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'source_sans_proregular';
	padding: 90px 0px;
}
.breadcrumb {
	background: none !important;
	border-bottom: 1px solid #bfbfbf;
	border-radius: 0;
	padding-left: 3px;
}
.breadcrumb > li a {
	font-size: 18px;
	color: #777777;
	font-weight: 600;
	font-family: 'source_sans_proregular';
	text-transform: uppercase;
	padding: 0 3px;
}
.breadcrumb > li + li::before {
	color: #868c9e !important;
	content: "> " !important;
	font-size: 19px !important;
	padding: 0 7px !important;
}
.breadcrumb .active {
	color: #FF0000;
	font-size: 18px;
	font-weight: 400;
	font-family: 'source_sans_proregular';
	text-transform: uppercase;
}
/* end page-heading */
/* start about-us */

.aboutus {
	box-shadow: 0px 0px 3px 0px rgba(68, 62, 62, 0.8);
	min-height: 126px;
	text-align: center;
	margin: 10px 0px;
}
.aboutus h1 {
	font-size: 34px;
	font-weight: 800;
}
.aboutus h3 {
	font-size: 24px;
	font-weight: 800;
}
.aboutus h6 {
	font-size: 18px;
	font-weight: 500;
}
.aboutus p {
	font-size: 16px;
}
/* end about-us*/

/* start contact*/
.contact-h2-title {
	font-size: 20px;
	padding: 10px;
	background: #fa5055 !important;
	color: #FFF;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-family: 'source_sans_prosemibold';
}

/* end contact*/

/* start media-query Resposive */


@media only screen and (min-width: 320px) and (max-width: 374px) {
.icons-set-call {
	padding-right: 10px;
	font-size: 20px;
}
.logo_bx {
	margin-top: 5px;
	margin-bottom: 5px;
}
.img-respo {
	display: block;
	width: 100%;
	margin-top:-52px;
}
.call-section-color p {
	font-size: 15pt;
}
.call-section-color p a {
	font-size: 15pt;
}
.main-email-section p a {
	font-size: 16pt;
}
.about-section-h1 {
	margin-top: 10px;
	text-align: center;
	font-size: 23px;
}
.about-section-h1-se {
	margin-top: 15px;
	text-align: center;
	font-size: 19px;
}
.abo-inner-title {
	font-size: 19pt;
	color: #fa3137;
	margin-top: 5px;
}
.about-content {
	font-size: 14pt;
}
.or-pro-section-title {
	font-size: 18px;
	color: rgb(255, 255, 255);
}
.btn-product-section {
	padding-top: 10px;
}
.title-all-mian-images {
	text-align: center;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
	margin-top: 0px;
}
}



/*iPhone 6 Portrait*/
@media only screen and (min-width: 375px) and (max-width: 667px) {
.nav-horizontal ul {
	margin: 0px;
	list-style: none;
	padding-left: 70px;
}
.main-email-section p {
	font-size: 21px;
	text-align: center;
}
.or-pro-section-title {
	text-align: center;
	font-size: 24px;
}
.btn-product-section {
	padding-top: 22px;
	text-align: center;
}
.img-respo {
	margin-top:-52px;
}
.footer-menu {
	text-align: none;
}
.footer-menu ul {
	padding-left: 0px;
}
.footer-menu ul li a {
	margin: 6px;
}
}
.footer-copy-right {
	font-family: 'source_sans_prosemibold';
	font-size: 18px;
	padding-left: 5px;
	padding-right: 5px;
}
.current-menu-item a {
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	color: rgb(0, 0, 0) !important;
}
.icon-box.style10 {
	margin-top: 20px;
	padding: 45px 20px 20px;
	position: relative;
	text-align: center;
	color: #000;
	min-height: 310px;
	box-shadow: 0px 0px 3px 0px rgba(68, 62, 62, 0.8);
}
.icon-box {
	text-transform: uppercase;
}
.icon-box.style10 > i {
	position: absolute;
	width: 72px;
	height: 72px;
	top: -36px;
	left: 50%;
	margin-left: -36px;
	font-size: 3em;
	color: #FFF;
	line-height: 72px;
	border-radius: 50%;
	background: #FF0000;
	transition-duration: 0.5s;
	transition-property: transform;
}
.icon-box.style10 > i:hover {
	transform: rotate(360deg);
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.57);
}
.icon-box > i {
	text-align: center;
}
.icon-box.style10 .box-title {
	color: #000;
	margin-bottom: 15px;
	margin-top: 15px;
	font-size: 18px;
	line-height: 1.3;
	font-family: 'source_sans_proregular';
}
.box-title a {
	color: #FE9600;
	font-family: 'source_sans_proregular';
}
.box-title a:hover {
	color: #fff;
}
.box-title {
	margin-bottom: 0px;
	line-height: 1em;
}
.icon-box.style10 .description {
	font-size: 16px;
	text-transform: none;
	font-family: 'source_sans_proregular';
}
.icon-box.style10 .description a {
	color: #000;
}
/* Products page csss */


.single-our-service-mover {
	margin-bottom: 20px;
}
.single-our-service-mover a {
	text-decoration: none;
}
.thm-image-hover .img-holder {
	overflow: hidden;
	position: relative;
	height: 210px !important;
}
.thm-image-hover .img-holder::before {
	border: 0 solid rgba(0, 0, 0, 0.7);
	bottom: 0;
	box-sizing: border-box;
	content: "";
	left: 0;
	opacity: 0;
	overflow: visible;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 0.4s ease-in-out 0s;
}
.single-our-service-mover:hover .img-holder::before, .single-our-service-mover:focus .img-holder::before, .single-our-service-mover:active .img-holder::before {
	transform: scale(1);
}
.thm-image-hover:hover .img-holder::before {
	border: 95px solid rgba(0, 0, 0, 0.7);
	opacity: 1;
}
.single-our-service-mover .img-holder img {
	transition: all 0.3s ease 0s;
	width: 100%;
}
.single-our-service-mover:hover .img-holder img {
	opacity: 0.45;
}
.catg_main div a h2 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.single-our-service-mover a h2 {
	background: #fa3137;
	color: #fff;
	display: block;
	font-family: 'open_sansregular';
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.03em;
	line-height: 24px;
	margin: 0;
	padding: 8px 8px;
}
.hvr-bounce-to-right {
	backface-visibility: hidden;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	display: inline-block;
	position: relative;
	transform: translateZ(0px);
	transition-duration: 0.5s;
	transition-property: color;
	vertical-align: middle;
}
.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {
	color: #ffffff;
}
.single-our-service-mover a h2::before {
	background: #ff7f00;
}
.hvr-bounce-to-right:hover::before, .hvr-bounce-to-right:focus::before, .hvr-bounce-to-right:active::before {
	transform: scaleX(1);
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.single-our-service-mover .img-holder::before {
	background: #edb005 none repeat scroll 0 0;
}
.hvr-bounce-to-right:hover::before, .hvr-bounce-to-right:focus::before, .hvr-bounce-to-right:active::before {
	transform: scaleX(1);
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.single-our-service-mover a h2::before {
	background: #ff7f00;
}
.hvr-bounce-to-right::before {
	background: #2098d1 none repeat scroll 0 0;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	transform: scaleX(0);
	transform-origin: 0 50% 0;
	transition-duration: 0.5s;
	transition-property: transform;
	transition-timing-function: ease-out;
	z-index: -1;
}
.img-final-products {
	width: 100%;
	padding: 10px;
	box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.38);
	display: block;
}
.all-pro-title-all {
	font-size: 16px;
	background-image: url("./images/reasons-to-shop-tick1.png");
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0px 5px;
}
.all-set-padding-pro {
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
}
.sidebutton {
	background: #FCDDDD;
	border: 1px solid #FF0000;
	color: #FF0000;
	display: table;
	font-size: 18px;
	margin: 5px auto;
	padding: 5px 15px;
	width: 100%;
}
.sidebutton:hover {
	color: #FFF;
	background: red;
	text-decoration: none;
}
.main_content {
	margin-top: 30px;
	margin-bottom: 30px;
}
.contact-adds_bx {
	margin: 0px 0px;
}
.contact-icon-bax {
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-size: 15px;
	color: #fff;
	padding: 0px 0px;
	float: left;
	margin-top: 10px;
	display: table-cell;
	vertical-align: middle;
	background: #FA5055;
}
.contact-adds_bx .fa {
	padding: 7px 6px;
	width: 100%;
	text-align: center;
}
.contact-add_detail {
	margin-left: 45px;
	display: block;
	margin-top: 8px;
}
.contact-add_detail p {
	color: #737373;
	font-size: 16px;
}
.contact-add_detail a {
	color: #737373;
	font-size: 16px;
	text-decoration: none;
	padding-top: 5px;
}
.contact-add_detail a:hover {
	color: #FA5055;
	font-size: 16px;
	text-decoration: none;
	padding-top: 5px;
}
.sec-email-id {
	padding-left: 15px;
}
.inner-abou-p {
	font-size: 18px;
	font-family: 'source_sans_proregular';
	margin-bottom: 5px;
}
.inner-about-title {
	font-family: "source_sans_prosemibold" !important;
	font-size: 17pt;
	text-transform: uppercase;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.54);
}
.mian-abo-icons {
	margin-left: 10px;
	padding-right: 5px;
	color: rgb(250, 49, 55);
}
.viewall_section {
	display: none;
}
/*  port folio page start */


.services-box.col {
	padding-top: 0;
}
.services-wrapper {
	width: 100%;
}
.cols-wrapper {
	overflow: hidden;
}
.services-boxed-photo .services-box {
	/*padding: 30px 0;*/
	padding: 0px 0;
	background: rgba(0, 0, 0, 0.05);
	text-align: left;
	padding-top: 0px;
	min-height: 401px;
}
.col {
	margin-top: 20px;
	margin-bottom: 20px;
}
.services-box {
	display: inline-block;
	float: none;
	vertical-align: top;
}
.services-box col a {
	text-decoration: none;
}
.sc-wraper a:hover {
	/*color: #7ec13f;*/
	color: #FF0000;
}
.services-boxed-photo .services-box img {
	max-width: 100%;
	width: 100%;
	height: auto;
}
.services-boxed-photo .services-content {
	margin: auto;
	padding: 0;
	/*max-width: 75%;*/
	max-width: 85%;
}
.services-box h3 {
	padding-top: 5px;
	padding-bottom: 0;
	font-weight: 600;
	font-size: 17px;
}
.services-boxed-photo .services-box h3 {
	padding-bottom: 6px;
	padding-top: 25px;
}
.services-boxed-photo .services-box h3 {
	padding: 12px 0;
	font-style: normal;
}
.services-box h3::after {
	display: block;
	overflow: hidden;
	margin-top: 5px;
	width: 60px;
	height: 2px;
	background: #bebebe;
	background: rgba(0, 0, 0, 0.1);
	content: '-';
	text-indent: -999em;
}
.services-box h3 a {
	color: #000;
}
/*  port folio page  end  */


#myNavbar ul li ul {
	display: none;
	position: absolute;
	top: 100%;
    z-index: 100;
}
#myNavbar li:hover ul {
	display: block;
	list-style: none;
	padding: 5px;
	background: #232323;
}
#myNavbar ul li {
	float: left;
	position: relative;
        padding-bottom: 6px;  
}
#myNavbar li:hover ul li {
	display: inline-block;
	padding: 0px;
}
#myNavbar li:hover ul li a {
    border: medium none;
    display: block;
    font-size: 16px;
    padding: 7px 15px;
    text-decoration: none;
    width: 200px;
    text-transform: uppercase;
    font-family: 'source_sans_prosemibold';
}

#myNavbar ul li a {
	text-decoration: none;
	padding: 7px 15px;
	display: block;
	color: #fff;
}

.menu-mainmenu-container ul li:hover ul li a:hover {
    color: #fa3137 !important;
    text-decoration: none !important;
    background-color: #fff;
}


.main-email-section p a{
font-size: 15pt !important;
}





/* 18 oct karan */

.pagination ul{
	
	list-style:none;
	
}
.page-numbers.current, a.page-numbers:hover {
    background: #f9f9f9;
    text-decoration: none;
    color: rgb(211,16,16);
}
.page-numbers {
    display: inline-block;
    padding: 10px 15px;
    margin: 0 2px 0 0;
    border: 1px solid #eee;
    line-height: 1;
    text-decoration: none;
    border-radius: 2px;
    font-weight: 600;
    color: #000;
	font-size:16px;
}
.page-numbers.current, a.page-numbers:hover {
    background:;
    text-decoration: none;
    color: rgb(211,16,16);
}



.img-respo{
margin-top: -52px !important;
}

.logo_bx a img{

margin: 20px auto !important;
}